﻿.dg_performance-scores__profile {
    position: relative;
    display: flex;
    align-items: flex-end;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: auto;
    max-width: 100vw;
    box-sizing: border-box;
    justify-content: center;
    padding: 0 3rem;
    height: 315px;
    padding-bottom: 9.6rem;
    margin-top: 0;
    background-color: #530937;
}

.dg_performance-scores__profile--content {
    max-width: 1440px;
    width: 100%;
    padding: 0;
    margin: 0;
}
.dg_performance-scores__profile--name, .dg_performance-scores__profile--club {
    color: #FFF;
}

.dg_performance-scores__filters {
    margin-top: 3rem;
}

.facility-types {
    display: grid;
    gap: 10px;
}

.whs-rated {
    text-align: center;
}

.whs-rated .btn {
    margin: 0 5px 0 5px;
}

.dg_performance-scores__sheet {
    border-radius: 3rem;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.1);
}

.dg_performance-scores__sheet.scores-container {
    border-radius: initial;
    min-height: 0px;
    margin-top: 3rem;
    margin-bottom: 3rem;
    width: 100%;
}

.vital-stats__title {
    color: #e30137;
}

.dg-performance-scores .handicap-index span {
    font-weight: normal;
    font-size: 60px;
    line-height: 42px;
}

.dg_performance-scores .handicap-status, .low-handicap-index {
    margin-bottom: 10px !important;
}

.dg_performance-scores .tile {
    background: #333333;
}
.dg_performance-scores__graph-footer {
    display: grid;
    gap: 15px;
}

.dg_performance-scores .legend-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-left: 15px;
}

.dg_performance-scores__graph-filters {
    gap: 10px;
}

.dg_performance-scores .dg_performance-scores__graph-filters .badge {
    font-weight: initial;
}

.dg_performance-scores .dg_performance-scores__graph-filters .badge.active {
    background-color: #e30137;
}
.dg_performance-scores__container.container {
    padding: 0;
}
.dg_performance-scores__container.container > .row {
    justify-content: center;
}
.g_performance-scores__table-head tr {
    background-color: #e30137;
}

    .g_performance-scores__table-head tr th:first-child {
        border-top-left-radius: 3rem;
        border-bottom-left-radius: 3rem;
    }

    .g_performance-scores__table-head tr th:last-child {
        border-top-right-radius: 3rem;
        border-bottom-right-radius: 3rem;
    }

.dg_performance-scores__table tbody tr.alt-row {
    background-color: initial;
}

.dg_performance-scores__graph-filters .badge {
    line-height: initial;
    padding: 7px 8px 6px 8px;
}

.mps-icon--with-value {
    padding-top: 4px;
    width: 34px;
    height: 33px;
}

.dg_performance-scores .offcanvas-title {
    margin-bottom: 1.4rem;
}

.dg_performance-scores .scorecard-minimum table td span.is-bogey2,
.dg_performance-scores .scorecard-minimum table td span.is-na {
    width: auto;
    height: auto;
    min-width: 22px;
    min-height: 22px;
    align-items: center;
    justify-items: center;
    line-height: normal;
}

.score-differential div .mps-icon-penalty-score,
.score-differential div .mps-icon-counting-score {
    transform: translateY(-2px);
}

.dg_performance-scores__table-row.alt-row td:nth-child(n+3):nth-child(-n+9),
.dg_performance-scores__table-row td:nth-child(n+3):nth-child(-n+9) {
    font-weight: 800;
}

@media screen and (max-width: 375px) {
    .dg_performance-scores__title-wrapper {
        gap: 7px;
    }

    .dg_performance-scores__head-actions {
        gap: 7px;
    }
}

@media screen and (max-width: 992px) {
    .dg_performance-scores__graph {
        padding: 2rem 1rem;
    }
    .dg_performance-scores__sheet {
        border-radius: initial;
    }

    .dg_performance-scores__graph,
    .dg_performance-scores__sheet.scores-container {
        border: 1px solid #ececec;
        box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.1);
    }

    .dg_performance-scores .filter-container--desktop {
        display: none;
    }

    .dg_performance-scores .filter-container--mobile {
        display: grid;
        gap: 10px;
    }
}
@media screen and (min-width: 768px) {
    .dg_performance-scores__profile {
        height: 400px;
        padding-bottom: 10rem;
    }

    .facility-types {
        display: flex;
        justify-content: center;
    }

    .dg_performance-scores .legend-wrapper {
        display: grid;
        grid-template-columns: initial;
        grid-auto-flow: column;
        gap: 15px;
    }
    .dg_performance-scores__graph-footer {
        display: flex;
        align-items: start;
        justify-content: space-between;
        margin-top: 10px;
    }
    .dg_performance-scores__graph-filters {
        margin-right: 10px;
    }
}

@media screen and (min-width: 992px) {
    .dg_performance-scores__profile {
        height: 470px;
        padding-bottom: 12.4rem;
    }
}
@media screen and (min-width: 1440px) {
    .dg_performance-scores__sheet.scores-container {
        max-width: 1440px;
    }
}

.dg_performance-scores__legend-icon .mps-icon-not-eligible-for-handicapping,
.dg_performance-scores__legend-icon .mps-icon-penalty-score,
.dg_performance-scores__legend-icon .mps-icon-four-ball {
    margin-bottom: 1.8rem;
}